Bug 818295 - ovirt-engine-backend [Task Manager]: we need to add multiple domain treatment to the Task Manager log
Summary: ovirt-engine-backend [Task Manager]: we need to add multiple domain treatment...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.1.0
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
: 3.1.0
Assignee: Maor
QA Contact: Dafna Ron
URL:
Whiteboard: storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-02 16:26 UTC by Dafna Ron
Modified: 2016-02-10 16:51 UTC (History)
9 users (show)

Fixed In Version: SI15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)
log (47.20 KB, application/x-xz)
2012-05-02 16:26 UTC, Dafna Ron
no flags Details

Description Dafna Ron 2012-05-02 16:26:47 UTC
Created attachment 581658 [details]
log

Description of problem:

when I create a vm from multiple disk and make template with the disks on different domains I need to see in the task that the disks are copied to the correct domain. 
as far as I see we do  not have a treatment for multiple domains in the task manager. 

Version-Release number of selected component (if applicable):

si2.1

How reproducible:

100%

Steps to Reproduce:
1. create a vm with multiple disks in a DC with multiple domains
2. create template from the vm when each disk is on a different domain
3.
  
Actual results:

the task manager is logging that task as a general task for one domain:
Creating VM Template VmTemplate on Storage Domain Storage 

Expected results:

we should have a treatment for logging the task on multiple domains

Additional info:

Comment 1 Maor 2012-07-17 21:57:57 UTC
Proposed solution in http://gerrit.ovirt.org/#/c/6353/
job log should not indicate the storage domain but the data center the template is created on.

Comment 4 Dafna Ron 2012-08-23 12:59:38 UTC
verified that only data center is indicated on si15


Note You need to log in before you can comment on or make changes to this bug.